/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Slampaq Solutions
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0.0
*/

@font-face {
    font-family: 'Conduit ITC';
    src: url('fonts/ConduitITCBlack.eot');
    src: local('Conduit ITC Black'), local('ConduitITCBlack'),
        url('fonts/ConduitITCBlack.eot?#iefix') format('embedded-opentype'),
        url('fonts/ConduitITCBlack.woff2') format('woff2'),
        url('fonts/ConduitITCBlack.woff') format('woff'),
        url('fonts/ConduitITCBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Conduit ITC';
    src: url('fonts/ConduitITC-Bold.eot');
    src: local('Conduit ITC Bold'), local('ConduitITC-Bold'),
        url('fonts/ConduitITC-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ConduitITC-Bold.woff2') format('woff2'),
        url('fonts/ConduitITC-Bold.woff') format('woff'),
        url('fonts/ConduitITC-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/*klikbare divs maken*/
a.fulldivlink{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
}

/*menu opmaken*/
#mk-header{
	border-bottom: none !important;
}

.mk-header-nav-container{
	background-color: #fff !important; /*transparent maken om zwevende navigatie een los blok te maken*/
}

.mk-header-nav-container .mk-classic-nav-bg{
	background-color: transparent;
}

.mk-classic-menu-wrapper{
	background-color: #000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: -o-linear-gradient(#595959, black);
	background: -moz-linear-gradient(#595959, black);
	background: -webkit-linear-gradient(#595959, black);
	background: linear-gradient(#595959, black);
}

.mk-main-navigation{
	border-top-left-radius: 15px;
	overflow: hidden;
}

.main-navigation-ul li.current-menu-item > a.menu-item-link,
.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover,
.menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link{
	background: linear-gradient(#707070, #2b2b2b);
}

#mk-main-navigation ul li:first-child > a{
	border-top-left-radius: 10px;
}

.mk-header-toolbar-holder{
	text-align: right;
}

.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link{
	/*padding-left: 15px;
	padding-right: 15px;*/
	line-height: 50px !important;
	height: 50px !important;
}

.header-style-2 .mk-search-trigger {
    line-height: 51px;
}

.mk-search-trigger:hover .mk-svg-icon, .mk-header-start-tour:hover .mk-svg-icon{
	fill: #ffffff !important;
}

/*ondermarge slider weghalen, en schaduw toevoegen*/
#topslider .wpb_content_element{
	margin-bottom: 0px;
}

/*#topslider{
	-webkit-box-shadow: 0px 0px 5px 5px rgba(150,150,150,1);
	-moz-box-shadow: 0px 0px 5px 5px rgba(150,150,150,1);
	-o-box-shadow: 0px 0px 5px 5px rgba(150,150,150,1);
	box-shadow: 0px 0px 5px 5px rgba(150,150,150,1);
}*/

#topslider::after{
	content: " ";
	background: url('https://www.vmtinternational.com/wp-content/uploads/balk_strepen_repeat.png') repeat-x top center;
	height: 22px;
	width: 100%;
	display: block;
}

#bottomslider::before{
	content: " ";
	background: url('https://www.vmtinternational.com/wp-content/uploads/balk_strepen_repeat.png') repeat-x top center;
	height: 22px;
	width: 100%;
	display: block;
}

/*mogelijkheid to overlappend image*/
.overlap-image{
	margin-top: -115px;
}

.overlap-section,
.overlap-section .mk-main-wrapper,
.overlap-section .mk-main-wrapper .theme-page-wrapper,
.overlap-section .mk-main-wrapper .theme-page-wrapper .theme-content,
.overlap-section .mk-main-wrapper .theme-page-wrapper .theme-content .column-container
{
	overflow: visible;
}

/*sidebar opmaken*/
.sidebar-wrapper{
	border: 1px solid #d8d8d8;
	display: inline-block;
	background-color: #f0f0f0;
	border-radius: 12px;
	padding: 15px !important;


}

.sidebar-wrapper .widget{
	margin-bottom: 10px;

}

.sidebar-wrapper .widget_news_feed{
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #b7b7b7;
	padding: 5px;

}

.sidebar-wrapper .widget_news_feed .widgettitle{
	font-size: 16px !important;
}

.sidebar-wrapper .widget_news_feed h4{
	text-transform: none !important;
}

.sidebar-wrapper .widget_news_feed a.mk-read-more{
	text-decoration: underline;
}

.sidebar-wrapper .widget_news_feed .widgettitle,
.sidebar-wrapper .widget_news_feed h4 a,
.sidebar-wrapper .widget_news_feed p,
.sidebar-wrapper .widget_news_feed a.mk-read-more{
	color: #575757 !important;
}

/*sidebar kalender*/
.widget_events_maker_list{
	background-color: #ffffff;
	border-radius: 10px 10px 0px 0px;
	margin-bottom: 0 !important;
}

.widget_events_maker_list .widgettitle{
	/*background: #ffffff;*/
	padding: 5px 15px;
	margin-bottom: 5px;
	font-size: 15px !important;
	color: #075a91 !important;
	border-radius:
}

.widget_events_maker_list .events-list{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	color: #ffffff;
	list-style-type: none;
}

.widget_events_maker_list .events-list .entry-date{
    display: none !important;
}

.widget_events_maker_list .events-list .event .event-link>a,
.calendarlinkbox>a, .all-events-link{
	color: #075a91 !important;
}

.calendarlinkbox{
	background-color: #ffffff;
	padding: 5px 15px;
	border-top: 0px solid #ffffff;
	border-radius: 0px 0px 10px 10px;
	/*background: linear-gradient(#ffffff, #ffffff);*/
}

/*footer shadow*/
#mk-footer{
    -webkit-box-shadow: inset 0px 5px 10px -5px rgba(150,150,150,1);
	-moz-box-shadow: inset 0px 5px 10px -5px rgba(150,150,150,1);
	-o-box-shadow: inset 0px 5px 10px -5px rgba(150,150,150,1);
	box-shadow: inset 0px 5px 10px -5px rgba(150,150,150,1);
}

/*footer widget titel*/
.widgettitle {
letter-spacing: 0px!important;
}

/*formulieren opmaken*/
label{
	display: block;
}

.wpcf7-form-control{
	width: 100%;
}

.wpcf7 textarea{
	width: 100% !important;
}

/*footer correct maken op single news page en single events page*/
@media(min-width: 768px){
	#mk-footer .vc_col-sm-2{
		width: 16.66666667%;
	}

	#mk-footer .vc_col-sm-3{
		width: 25%;
	}

	#mk-footer .vc_col-sm-4{
		width: 33.33333333%;
	}

	#mk-footer .vc_col-sm-6{
		width: 50%;
	}

	#mk-footer .vc_col-sm-2,
	#mk-footer .vc_col-sm-3,
	#mk-footer .vc_col-sm-4,
	#mk-footer .vc_col-sm-6{
		float: left;
	}

	#mk-footer .wpb_column:nth-child(2){
		border-right: 1px solid #dbdbdb;
		border-left: 1px solid #dbdbdb;
	}
}

#mk-footer .vc_col-sm-3,
#mk-footer .vc_col-sm-6{
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

/*language selector on the right*/
#mk-toolbar-navigation{
	float: right;
}

.mk-language-nav{
	display: none;
}

/*gallery plaatjes met rand*/
.vc_gitem-zone{
	border: 1px solid #aaaaaa;
}

/*strong headers kleur*/
h2 strong{
	color: inherit !important;
}

/*sign up button*/
.signupbutton{
	font-size: 15px !important;
	padding: 7px 10px!important;
}

/*zelfgemaakte buttons*/
.knop, button#catapultCookie{
	border-radius: 2px;
	padding: 5px 10px;
	position: relative;
	border: 1px solid #c2c2c2;
	display: inline-block;
	color: #ffffff !important;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.knop:active{
	top: 2px;
}

.knop-geel, button#catapultCookie{
	/*box-shadow: inset 0px 1px 0px 0px #0b72b5;*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fdc300), color-stop(1, #fdc300) );*/
	background-color: #fdc300;
	color: #000000 !important;
	border-color: #fdc300;
}

.knop-geel:hover, button#catapultCookie:hover{
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fdc300), color-stop(1, #fdc300) );*/
	background-color: #fab800;
}

#mk-sidebar .knop-geel{
	padding: 5px 20px !important;
}

.knop-blauw{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	/*box-shadow: inset 0px 1px 0px 0px #0b72b5;*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b72b5), color-stop(1, #045386) );*/
	background-color: #075a91;
	border-color: #075a91;
}

.knop-blauw:hover{
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #045386), color-stop(1, #0b72b5) );*/
	background-color: #045386;
}

.knop-grijs{
	box-shadow: inset 0px 1px 0px 0px #0b72b5;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b72b5), color-stop(1, #045386) );
	background-color: #0b72b5;
}

.knop-grijs:hover{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #045386), color-stop(1, #0b72b5) );
	background-color: #045386;
}

.knop-groen{
	box-shadow: inset 0px 1px 0px 0px #0b72b5;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b72b5), color-stop(1, #045386) );
	background-color: #0b72b5;
}

.knop-groen:hover{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #045386), color-stop(1, #0b72b5) );
	background-color: #045386;
}

.knop-metal{
	box-shadow: inset 0px 1px 0px 0px #0b72b5;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b72b5), color-stop(1, #045386) );
	background-color: #0b72b5;
}

.knop-metal:hover{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #045386), color-stop(1, #0b72b5) );
	background-color: #045386;
}

/*single event pagina en calenderpagina opmaken*/
#mk-theme-container>#container>#content{
	max-width: 1008px;
	margin-left: auto;
	margin-right: auto;
}

#mk-page-introduce{
	background-color: #000;
}

#mk-page-introduce h1{
	color: #fff;
}

.usps h2{
	font-weight: bold !important;
	font-size: 24px !important;
	color: #000000 !important;
	margin-bottom: 24px !important
}

.usps .mk-box-icon-2-title{
	font-family: 'Conduit ITC', Arial, sans-serif;
	font-weight: 900 !important;
}

@media (min-width: 768px){
	.usps .vc_col-sm-2 {
	    width: 20%;
	}
}

#catapult-cookie-bar{
    background-color: rgba(0, 0, 0, 0.85);
}

.wpcf7-display-none {
    display: none!important
}

.wpcf7-display-none.wpcf7-mail-sent-ok,.wpcf7-display-none.wpcf7-validation-errors {
    display: block!important
}

.wpcf7-recaptcha {
    margin-bottom: 15px!important
}

.no-events-found{
    padding: 5px 15px;
}
